订阅本站
收藏本站
微博分享
QQ空间分享

Android 显示驱动程序内存破坏漏洞(CVE-2015-6634)

alen 分类:安全维护 时间:2018/11/20 00:00:00 评论: 加入收藏
Android 显示驱动程序内存破坏漏洞(CVE-2015-6634)


发布日期:2015-12-08
更新日期:2015-12-09

受影响系统:

Android Android 〈 5.1.1 LMY48Z

描述:


CVE(CAN) ID: CVE-2015-6634

Android是基于Linux开放性内核的手机操作系统。

Android 5.1.1 LMY48Z之前版本的显示驱动器存在安全漏洞,远程攻击者通过构造的媒体文件,利用此漏洞可执行任意代码或造成拒绝服务(内存破坏)。

<*来源:Android
  *>

建议:


厂商补丁:

Android
-------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载

http://source.android.com/security/bulletin/2015-12-01.html

本文永久更新链接地址:http://www.linuxidc.com/Linux/2015-12/126013.htm

TAG:

文章评论

留言与评论(共有 0 条评论)
   
验证码: